@charset "utf-8";
/* CSS Document */

h1 {
	margin: 0;
	line-height: 14px;
	font-size: 10px;
	background-color: #FF0000;
	color: #FFF;
	text-align: center;
}
body {
	background-image: url("../img/bg_body.png");
	background-color: #FFF;
	background-position: center top;
	background-repeat:repeat-x;
}
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 1000px;
}

.gsc-control-cse{
	background:none !important;
	border:none !important;
}
.gsc-input
{
	background:none;
	
}
.gs-webResult.gs-result a.gs-title:link
{
	float:left;
}

.header {
	padding: 0px;
}
.header .row-fluid > .span6:nth-child(2) {
	padding-top: 5px;
}
.header .search {
	margin: 0;
}
.header .search input {
    border-right: medium none;
    height: 16px;
    width: 0px;
}
.header .search img {
	height: 23px;
}
.header .search .btn {
	background: none;
	background-color: #FFF;
}


/* start main menu */
.main-nav {
background: rgb(121,121,121); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(121,121,121,1) 0%, rgba(44,44,44,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(121,121,121,1)), color-stop(100%,rgba(44,44,44,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(121,121,121,1) 0%,rgba(44,44,44,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(121,121,121,1) 0%,rgba(44,44,44,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(121,121,121,1) 0%,rgba(44,44,44,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(121,121,121,1) 0%,rgba(44,44,44,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#797979', endColorstr='#2c2c2c',GradientType=0 ); /* IE6-9 */

height: 40px;
padding-top: 1px;
}
.main-nav .w100center {
	text-align: center;
    width: 100%;
}
.main-nav .w100center .dropdown-menu {
	text-align: left;
}
.main-nav .w100center .dropdown-menu {
	top: 95%;
}
.main-nav .w100center .navbar {
	display: inline-table;
    margin: 0 auto;
}
.main-nav .navbar {
	margin:0;
}
.main-nav .navbar .navbar-inner {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.main-nav .navbar .nav > li {
    border-left: 1px solid #000000;
    border-right: 1px solid #6A6C6E;
}
.main-nav .navbar .nav > li:first-child {
	border-left: none;
}
.main-nav .navbar .nav > li:last-child {
	border-right: none;
}
.main-nav .navbar .nav > li > a {
    color: #FFFFFF;
    text-shadow: none;
	text-transform: uppercase;
}
.main-nav .navbar .nav > .active > a, 
.main-nav .navbar .nav > .active > a:hover, 
.main-nav .navbar .nav > .active > a:focus, 
.main-nav .navbar .nav li.dropdown.open > .dropdown-toggle, 
.main-nav .navbar .nav li.dropdown.active > .dropdown-toggle, 
.main-nav .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background: none;
background: rgb(33,44,44); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(33,44,44,1) 0%, rgba(11,15,15,1) 20%, rgba(5,7,8,1) 50%, rgba(5,7,8,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(33,44,44,1)), color-stop(20%,rgba(11,15,15,1)), color-stop(50%,rgba(5,7,8,1)), color-stop(100%,rgba(5,7,8,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(33,44,44,1) 0%,rgba(11,15,15,1) 20%,rgba(5,7,8,1) 50%,rgba(5,7,8,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(33,44,44,1) 0%,rgba(11,15,15,1) 20%,rgba(5,7,8,1) 50%,rgba(5,7,8,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(33,44,44,1) 0%,rgba(11,15,15,1) 20%,rgba(5,7,8,1) 50%,rgba(5,7,8,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(33,44,44,1) 0%,rgba(11,15,15,1) 20%,rgba(5,7,8,1) 50%,rgba(5,7,8,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212c2c', endColorstr='#050708',GradientType=0 ); /* IE6-9 */
	border-radius: 4px 4px 0 0;
	color: #FFFFFF;
}
.main-nav .navbar .nav > li > a:hover {
background: rgb(33,44,44); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(33,44,44,1) 0%, rgba(11,15,15,1) 20%, rgba(5,7,8,1) 50%, rgba(5,7,8,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(33,44,44,1)), color-stop(20%,rgba(11,15,15,1)), color-stop(50%,rgba(5,7,8,1)), color-stop(100%,rgba(5,7,8,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(33,44,44,1) 0%,rgba(11,15,15,1) 20%,rgba(5,7,8,1) 50%,rgba(5,7,8,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(33,44,44,1) 0%,rgba(11,15,15,1) 20%,rgba(5,7,8,1) 50%,rgba(5,7,8,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(33,44,44,1) 0%,rgba(11,15,15,1) 20%,rgba(5,7,8,1) 50%,rgba(5,7,8,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(33,44,44,1) 0%,rgba(11,15,15,1) 20%,rgba(5,7,8,1) 50%,rgba(5,7,8,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212c2c', endColorstr='#050708',GradientType=0 ); /* IE6-9 */

	border-radius: 4px 4px 0 0;
}
.main-nav .navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color: #FFFFFF;
    border-top-color: #FFFFFF;
}
.main-nav .navbar .nav li.dropdown > a:hover .caret,
.main-nav .navbar .nav li.dropdown > a:focus .caret {
  border-top-color: #FFFFFF;
  border-bottom-color: #FFFFFF;
}
.main-nav .nav .dropdown-toggle:hover .caret,
.main-nav .nav .dropdown-toggle:focus .caret {
  border-top-color: #FFFFFF;
  border-bottom-color: #FFFFFF;
}
.main-nav .navbar .nav li.dropdown.open > .dropdown-toggle .caret, 
.main-nav .navbar .nav li.dropdown.active > .dropdown-toggle .caret, 
.main-nav .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-bottom-color: #FFFFFF;
    border-top-color: #FFFFFF;
}
.main-nav .dropdown-menu > li > a:hover {
	background: none;
	background-color: rgb(0,0,65);
}
/* end main menu */

.carousel.slide {
    background-image: url("../img/bg_tfooter.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 225px;
    overflow: hidden;
    padding: 0 0 7px;
    width: 1000px;
}


.figH150 {
    height: 144px;
    /*margin-bottom: 15px;*/
    overflow: hidden;
}

.box-list {
}
.box-list.row-fluid .thumbnails > .span3:nth-child(4n+1) {
	margin-left: 0;
}
.box-list .thumbnail {
    border: none;
    border-radius: 0px;
    box-shadow: none;
    padding: 0px;
}
.box-list h2 {
    color: #000000;
    font-size: 18px;
    height: 22px;
    line-height: 22px;
    margin: 8px auto;
    overflow: hidden;
}
.box-list h3{
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	margin: 0;
}
.box-list a{
	color: #F00;
	font-size: 12px;
	text-decoration: underline;
}
.box-list.row-fluid .thumbnail > a  > img {
    height: 200px;
    width: 100%;
}
.footer {
	background-image: url("../img/bg_tfooter.png");
	background-position:center top;
	background-repeat: no-repeat;
	padding: 20px 0 44px;
}
.footer a {
	color: rgb(51,51,51);
}
.footer .copyRight {
    color: #999999;
    font-size: 12px;
    text-align: center;
}
.footer ul.inline li {
	border-left: 1px solid rgb(51,51,51);
}
.footer ul.inline li:first-child {
	border-left: none;;
}

.ads {
    background-color: #FF0000;
    bottom: 0;
    color: #FFFFFF;
    font-size: 18px;
    height: 44px;
    line-height: 44px;
    position: fixed;
    width: 100%;
}

.footer-nav {
}
.footer-nav .navbar-inner {
	background: none;
	border: none;
    box-shadow: none;
    border-radius: 0;
}
.footer-nav .caret {
	border-bottom: 4px solid ;
	border-top: none;
}
.footer-nav .dropdown-menu {
	bottom: 100%;
	top: auto;
	margin: 0;
}
.footer-nav.navbar .nav {
    float: none;
    left: auto;
    margin: 0 auto;
    position: relative;
    right: auto;
    display: table;
}
.footer-nav.navbar .nav > li > .dropdown-menu:after {
	/*border: none;*/
	border-top: 6px solid #FFFFFF;
	border-bottom: none;
	bottom: -6px;
	top: auto;
}
.footer-nav.navbar .nav > li > .dropdown-menu:before {
	/*border: none;*/
	border-top: 7px solid rgba(0, 0, 0, 0.2);
	border-bottom: none;
	bottom: -7px;
	top: auto;
}
